
TextCritical.net - Bug #1996

bibl nodes could be rendered better

08/16/2017 07:50 AM - Luke Murphey

Status: Closed Start date: 08/16/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.4   

Description

See https://textcritical.net/work/republic-english/2/360b; search for "Simonides" for an example.

Associated revisions

Revision 731 - 08/18/2017 04:50 AM - lukemurphey

Improving rendering of bibl nodes

Closes #1996

Revision 732 - 08/18/2017 04:51 AM - lukemurphey

Improving rendering of the bibl nodes

Closes #1996

History

#1 - 08/16/2017 07:54 AM - Luke Murphey

.bibl{

  margin-left: 3px;

  margin-right: 3px;

  font-weight: bold;

}

.bibl::before {

  content: "[";

}

.bibl::after {

  content: "]";

}

#2 - 08/18/2017 04:51 AM - Luke Murphey

- Status changed from New to Closed

05/07/2024 1/2

https://textcritical.net/work/republic-english/2/360b;


- % Done changed from 0 to 100
